# InternalServerResponseErrorData

Error data for InternalServerResponse


## Fields

| Field                      | Type                       | Required                   | Description                |
| -------------------------- | -------------------------- | -------------------------- | -------------------------- |
| `code`                     | *int*                      | :heavy_check_mark:         | N/A                        |
| `message`                  | *str*                      | :heavy_check_mark:         | N/A                        |
| `metadata`                 | Dict[str, *Nullable[Any]*] | :heavy_minus_sign:         | N/A                        |